rain1017 - quick-pomelo 0.2.4 dependencies status

Scalable, Transactional and Reliable Game Server Framework based on Pomelo and MemDB

  • 8 Dependencies total
  • 4 Up to date
  • 0 Pinned, out of date
  • 4 Out of date
DependencyChangesRequiredStableLatestStatus
grunt-cli
~0.1.131.4.21.4.2
lodash
~3.10.14.17.214.17.21
memdb-client~0.5.70.5.70.5.7
pomelo-protobuf~0.4.00.4.00.4.0
pomelo-protocol~0.1.60.1.60.1.6
require-directory~2.1.12.1.12.1.1
underscore
~1.8.21.13.01.13.0
ws
~0.8.07.4.47.4.4
  • 8 Dependencies total
  • 4 Up to date
  • 0 Pinned, out of date
  • 4 Out of date